Update `base` bounds for newer ghc

Create issue
Issue #8 resolved
Jayesh Gupta created an issue

Please select a more liberal bound since the new ghc contains base-4.7.

Comments (4)

  1. Jayesh Gupta reporter

    I myself sent the pull request. I guess they need to upload it to hackage. (It passed all its tests).

  2. Log in to comment